@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.kks-whole-event{
    background-color:#f8f7f8;
    padding: 40px 0px 40px 0px;
}
.kks-detail-section{
    background-color: #FFFFFF;
    padding: 20px;
}
.kks-detail-section .kks-event-title{
    font-size: 20px;
    font-weight: 600;
    font-family: 'Tiro Devanagari Hindi', serif;
    color:#008C44;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-top: 16px;
}
.kks-detail-section .kks-event-date{
    font-size: 14px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.8);

}
.kks-event-detail{
    width: 100%;
    height: 300px;
}
.kks-event-detail img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.kks-detail-section  .kks-event-daetail{
    font-size: 16px;
    font-weight: 400;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.8);
    padding-top: 16px;
}
.kks-side-image{
    height: 60px;
    width: 200px;
}
.kks-side-image img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.kks-nexto{
    font-size: 16px;
    font-family: 'Work Sans', sans-serif;
    font-weight: 400;
    width: 100%;
}
.kks-new-post{
    display: flex;
    gap: 20px;
    padding-top: 16px;
    padding-bottom: 16px;
    border-top: 1px solid rgba(0, 0, 0, 0.121);
    
}
.kks-other-event{
    padding-left: 10px;
    padding-top: 16px
}
.kks-other-event p{
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    padding-bottom: 10px;
    font-size: 24px;
    color: #000;
    text-transform: capitalize;
   
 
   
}
.kks-new-post p{
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    color: #000000b6;
line-height: 20px;
padding-bottom: 16px;
}
.kks-nexto a{
    color: #008C44;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 19px;
    font-family: 'Work Sans', sans-serif;
    text-decoration: none;
    text-transform: capitalize;

}


@media (max-width: 1200px){
    .kks-whole-event{
        padding: 32px 40px 32px 40px ;
    }
}

@media (max-width: 576px){
    .kks-whole-event{
        padding: 16px 0px 16px 0px ;
    }
}
